{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:42Z"
    },
    "lastModificationSignature": "724eea9f9c2c5b5354b029755639e1a514f985e0bcb3eee28a257b794e46d3d0"
  }
}